=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(canopen_masterTaskLib)
ADD_LIBRARY(${CANOPEN_MASTER_TASKLIB_NAME} SHARED 
    ${CANOPEN_MASTER_TASKLIB_SOURCES})
add_dependencies(${CANOPEN_MASTER_TASKLIB_NAME}
    regen-typekit)



TARGET_LINK_LIBRARIES(${CANOPEN_MASTER_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${QT_LIBRARIES}
    ${CANOPEN_MASTER_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${CANOPEN_MASTER_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${CANOPEN_MASTER_TASKLIB_INTERFACE_LIBRARIES}")
SET_TARGET_PROPERTIES(${CANOPEN_MASTER_TASKLIB_NAME}
    PROPERTIES INTERFACE_LINK_LIBRARIES "${CANOPEN_MASTER_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${CANOPEN_MASTER_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${CANOPEN_MASTER_TASKLIB_HEADERS}
    DESTINATION include/orocos/canopen_master)
