=== debian/changelog ===
rock-master-20.01-drivers-orogen-canopen-master (0.20191202-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-canopen_master.git
  * branch: refs/heads/master
  * commit: 2957fa8da6065ad97ab70581215d3e5f17affc62
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 04:50:31 +0100
